Bug 736549 - Satellite Installation -- rhns-sat-tools & rhns-satellite-tools now called spacewalk-backend-tools
Satellite Installation -- rhns-sat-tools & rhns-satellite-tools now called sp...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
unspecified
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-09-07 22:22 EDT by Maa Shepsu Menab Nuiriankh
Modified: 2013-10-23 19:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maa Shepsu Menab Nuiriankh 2011-09-07 22:22:27 EDT
In Section 6 (just above 6.1) in:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4/html-single/Installation_Guide/index.html#chap-Installation_Guide-Introduction


there is a reference to the rhns-sat-tools package.

In Section 6.2.3 of the Guide there is a reference to the
rhns-satellite-tools.

I believe both names refer to the same set of tools now provided by or
at least now called:

spacewalk-backend-tools 

The rhns-sat-tools and rhns-satellite-tools package names were used in earlier versions of RHN Satellite.
Comment 1 Lana Brindley 2011-10-25 17:19:12 EDT
Three replacements made in Chapter 6: Importing & Synchronizing.

Revision 2-6

LKB

Note You need to log in before you can comment on or make changes to this bug.